---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.21.5 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.5-x86_64-bios-cloudinit-metal-azure
name: alpine-3.21.5-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.5
revision: '0'
version: '3.21'
built: '2025-10-08T18:28:23.699616'
uploaded: '2025-10-08T18:34:06.313428'
signed: '2025-10-08T22:48:39.500474'
released: '2025-10-08T22:48:47.465146'
artifacts:
metadata_updated: '2025-10-08T22:48:47.466547'
